*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}

.logo{

      display: block;

}
.logo img{
    width: 100px;


    

}
.menu {
    display:flex ;
    justify-content:space-between;
    background-color: rgb(0, 82, 136);
    box-shadow: 0 3px 5px rgb(48, 47, 47, 0.3);
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 20;
    padding: 0px 20px 0px 20px;

}
.menu ul{
    width: 50%;
    display: flex;
   
    list-style-type: none;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 15px 15px;
}
.menu ul li a:hover{
    background-color: rgb(184, 239, 248);
    color: black;
}

.banner{
    background-image: url(images/ev1.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 380px;
}
.metinkutusu{

    background-color: rgba(175, 175, 175, 0.5);
    width: 250px;
    text-align: center;
    color: white;
    letter-spacing: 3px;
    line-height: 20px;
        padding:  50px 0px 50PX 0PX;

}
.metinkutusu:hover{
    transform: all ;
    background-color: rgba(44, 44, 44, 0.5);
}
.banner2{
    background-image: url(images/ev2.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding: 375px;
}


@media screen and (max-width: 700px) {
    .logo{
        display: none;
    }

    .menu ul {
        width: 100%;
        flex-direction: column;

        

    }
    .menu {
        width: 100%;
    }
    .menu ul li{
        flex-grow: 1;
    }
    .banner ,.banner2{
        padding: 55px;
    }

}